:root {
  --base-color-brand--green-default: #005446;
  --link-color--link-primary: var(--base-color-brand--orange);
  --text-color--text-primary: var(--base-color-brand--green-default);
  --text-color--text-secondary: var(--base-color-brand--orange);
  --base-color-neutral--white: #fff;
  --text-color--text-alternate: var(--base-color-neutral--black);
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --background-color--background-alternate: var(--base-color-neutral--white);
  --background-color--background-secondary: var(--base-color-brand--orange);
  --background-color--background-tertiary: var(--base-color-brand--green-default);
  --base-color-brand--pink-light: #f6eff5;
  --base-color-brand--green-dark: #005446;
  --background-color--background-primary: var(--base-color-neutral--black);
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-brand--orange: #ff8500;
  --base-color-brand--orange-dark: #cb5003;
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --base-color-neutral--black: #000;
  --link-color--link-alternate: var(--base-color-neutral--white);
  --base-color-brand--orange-light: #ffeedb;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #59074d;
  --background-color--background-success: var(--base-color-system--success-green);
  --background-color--background-error: var(--base-color-system--error-red);
  --border-color--border-secondary: var(--base-color-brand--orange);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --text-color--text-error: var(--base-color-system--error-red-dark);
}

body {
  color: var(--base-color-brand--green-default);
  font-family: Roboto, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 6rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  line-height: .972222;
}

h3 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 5.31rem;
  font-weight: 700;
  line-height: .882353;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 1.85rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 1.15rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.form_message-success {
  color: var(--text-color--text-primary);
  text-align: center;
  background-color: #0000;
}

.heading-style-h1 {
  text-transform: uppercase;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 7rem;
  font-weight: 700;
  line-height: 1;
}

.padding-global {
  background-color: var(--base-color-neutral--white);
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.text-weight-medium {
  font-weight: 500;
}

.text-weight-bold {
  font-weight: 700;
}

.max-width-medium {
  width: 100%;
  max-width: 32rem;
}

.text-size-small {
  font-size: 1rem;
}

.form_input {
  border: 1px solid var(--background-color--background-tertiary);
  background-color: var(--base-color-neutral--white);
  min-height: 3rem;
  color: var(--text-color--text-primary);
  border-radius: .5rem;
  margin-bottom: 1.25rem;
  padding: .5rem 1rem;
  font-size: 1rem;
}

.form_input:hover {
  background-color: var(--base-color-brand--pink-light);
}

.form_input:focus {
  border-width: 1px;
  border-color: var(--base-color-brand--green-dark);
}

.form_input::placeholder {
  color: var(--text-color--text-primary);
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
  font-size: 1rem;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.text-size-large {
  font-size: 1.5rem;
  line-height: 1.3913;
}

.container-large {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
}

.form_message-error {
  background-color: var(--base-color-brand--pink-light);
  color: var(--text-color--text-primary);
  border-radius: .5rem;
  margin-top: .5rem;
  padding: .75rem;
}

.text-align-center {
  text-align: center;
}

.main-wrapper {
  overflow: clip;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--base-color-brand--green-dark);
  color: var(--base-color-neutral--white);
  text-align: center;
  border-radius: .625rem;
  justify-content: center;
  align-items: center;
  padding: 1.25rem 1.5rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.button:hover {
  background-color: #004136;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .6rem 1.25rem .5rem;
}

.button.is-large {
  padding: 1.1rem 2rem 1rem;
}

.button.is-secondary {
  background-color: var(--base-color-brand--green-dark);
  color: var(--base-color-neutral--white);
}

.button.is-secondary:hover {
  background-color: var(--base-color-brand--green-default);
}

.button.is-form-submit {
  background-color: var(--base-color-brand--orange);
  color: #4a1031;
}

.button.is-form-submit:hover {
  background-color: var(--base-color-brand--orange-dark);
}

.button.is-navbar-alternative {
  background-color: var(--base-color-brand--green-dark);
  color: var(--base-color-neutral--white);
  padding-top: .9rem;
  padding-bottom: .9rem;
}

.button.is-navbar-alternative:hover {
  background-color: #004136;
}

.hide {
  display: none;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.spacer-small {
  width: 100%;
  padding-top: 1rem;
}

.spacer-xlarge {
  width: 100%;
  padding-top: 4rem;
}

.spacer-large {
  padding-top: 3rem;
}

.nav_component {
  background-color: var(--background-color--background-alternate);
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
  inset: 0% 0% auto;
}

.nav_brand {
  flex: none;
  padding-left: 0;
}

.nav_menu {
  grid-column-gap: 1rem;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav_menu_link {
  color: var(--base-color-brand--green-dark);
  padding: .5rem .75rem;
  font-weight: 600;
}

.nav_menu_link:hover, .nav_menu_link.w--current {
  color: var(--base-color-brand--orange);
}

.nav_button {
  padding: 1rem;
}

.nav_button_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_holder {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav_fixed {
  z-index: 9999;
  position: absolute;
  inset: 0% 0% auto;
}

.banner_component {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--base-color-brand--orange);
  width: 100%;
  height: 53.13rem;
  color: var(--base-color-neutral--white);
  border-radius: 2rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 8rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.banner_component.is-height-bigger {
  grid-template-rows: auto;
  grid-template-columns: 1fr .7fr;
  grid-auto-columns: 1fr;
  justify-items: stretch;
  height: auto;
  padding: 6rem 8rem;
}

.banner_content {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.banner_content.is-hr {
  justify-content: flex-start;
  align-items: flex-start;
}

.banner_background {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.banner_background.is-hr {
  object-fit: cover;
  object-position: 60% 50%;
  object-fit: cover;
  object-position: 60% 50%;
}

.feature_layout {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  max-width: 90rem;
  display: flex;
}

.feature_image_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.feature_image {
  z-index: 1;
  object-fit: cover;
  object-position: 25% 50%;
  border-radius: 1.75rem;
  width: 100%;
  max-width: 31.25rem;
  height: 100%;
  min-height: 31.25rem;
  max-height: 31.25rem;
  position: relative;
  transform: rotate(-4deg);
}

.feature_image-border {
  z-index: 0;
  border: 2px solid var(--base-color-brand--green-default);
  border-radius: 1.75rem;
  width: 100%;
  max-width: 31.25rem;
  min-height: 31.25rem;
  position: absolute;
  top: -4rem;
  right: -4rem;
  transform: rotate(8deg);
}

.feature_left-column {
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  padding-right: 4rem;
  display: flex;
}

.feature_right-column {
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.feature_right-column_content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 43rem;
  display: flex;
}

.feature_right-column_content.is-hr {
  max-width: 40rem;
}

.footer_component {
  color: var(--base-color-neutral--white);
  background-color: #4a1031;
  border-radius: 2rem 2rem 0 0;
  padding: 4rem 4rem 2rem;
}

.footer_top {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer_top_line {
  background-color: var(--base-color-neutral--white);
  flex: 1;
  height: 1px;
}

.footer_top_socials {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_social-link {
  background-color: var(--base-color-neutral--white);
  width: 2rem;
  height: 2rem;
  color: var(--background-color--background-tertiary);
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_social-link:hover {
  background-color: var(--base-color-brand--orange);
  color: var(--base-color-neutral--white);
}

.footer_social-icon {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.footer_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_component-main_title_wrapper {
  color: var(--base-color-brand--orange);
}

.footer_column {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer_column.is-apps {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.footer_bullet-list {
  margin-bottom: .25rem;
  padding-left: 1.1rem;
}

.footer_bullet-list_item {
  opacity: .75;
  margin-bottom: .5rem;
}

.footer_component-link {
  color: var(--base-color-neutral--white);
}

.footer_component-link:hover {
  text-decoration: none;
}

.footer_component-mobile_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.mobile_app_button {
  background-color: var(--base-color-neutral--black);
  color: var(--link-color--link-alternate);
  border: 1px solid #838684;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.mobile_app_button:hover {
  border-color: var(--base-color-brand--orange);
  background-color: var(--base-color-brand--orange);
}

.mobile_app_button-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_bottom {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.footer_legal {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer_legal-divider {
  background-color: var(--base-color-neutral--white);
  align-self: stretch;
  width: 1px;
  margin-top: .25rem;
}

.form_holder {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  display: flex;
}

.form {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.form_block {
  border: 1px solid var(--base-color-brand--green-default);
  background-color: var(--base-color-neutral--white);
  border-radius: 2rem;
  flex: 1;
  margin-bottom: 0;
  padding: 2rem;
}

.form_column {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.form_layout {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.nav_right_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.nav_component-social_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_component-social_link {
  background-color: var(--base-color-brand--green-dark);
  width: 2rem;
  height: 2rem;
  color: var(--base-color-neutral--white);
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_component-social_link:hover {
  color: var(--base-color-neutral--white);
  background-color: #004136;
}

.nav_component-social-icon {
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.nav_menu_link_list {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.page-specific-css {
  display: none;
}

.footer_content_right-column {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.footer_content_left-column {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 60%;
  display: flex;
}

.section {
  position: relative;
}

.padding-section-hero {
  padding-top: 6.5rem;
  padding-bottom: 5rem;
}

.nav_container {
  grid-column-gap: 1rem;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.anchor-scroll {
  pointer-events: none;
  position: absolute;
  top: -2rem;
}

.footer_inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.footer_logo {
  height: 3rem;
}

.footer_group_button {
  grid-column-gap: .5rem;
  background-color: var(--base-color-neutral--white);
  color: var(--base-color-brand--green-dark);
  border-radius: 4.375rem;
  justify-content: flex-start;
  align-items: center;
  padding: .6875rem 1.625rem;
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.opacity-85 {
  opacity: .85;
}

.footer_app_block {
  margin-bottom: 1rem;
}

.footer-benefit-logo {
  height: 2rem;
}

.footer-bottom-left {
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.logo-typo {
  color: var(--link-color--link-primary);
  text-transform: uppercase;
  margin-bottom: -.5rem;
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 4.4375rem;
  font-weight: 700;
}

.hero-span-1 {
  font-size: 13.63rem;
  line-height: .9;
}

.hero-span-2 {
  font-size: 16.13rem;
  line-height: .8;
}

.max-width-464 {
  max-width: 29.06rem;
}

.oslobodte-span-1 {
  font-size: 12.5rem;
  line-height: .9;
}

.oslobodte-span-2 {
  font-size: 14.5rem;
  line-height: .8;
}

.max-width-604 {
  max-width: 35rem;
}

.solutions_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.solutions_column-first {
  border: 2px solid #00d18b;
  border-radius: 1.25rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 5rem 7rem;
}

.solutions_column-second {
  border: 2px solid var(--base-color-brand--green-default);
  border-radius: 1.25rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 5rem 7rem;
}

.solutions_column_row {
  grid-column-gap: 3.75rem;
  grid-row-gap: 3.75rem;
  color: #490f30;
  border-bottom: 1px solid #00d18b;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.solutions_column_row.is-dark {
  border-bottom-color: var(--base-color-brand--green-default);
  color: var(--base-color-brand--green-default);
}

.solutions_column_row.is-last {
  border-bottom-style: none;
}

.solutions_column_row_icon_wrap {
  justify-content: center;
  align-items: center;
  width: 3.75rem;
  height: 3.75rem;
  display: flex;
}

.solutions_column_row_icon {
  width: 3.5rem;
  height: 3.5rem;
}

.solutions_heading_wrapper {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 1rem;
  display: flex;
}

.solutions-span-1 {
  color: var(--base-color-brand--orange);
  text-transform: uppercase;
  font-size: 18.13rem;
}

.solutions-span-2 {
  color: var(--base-color-brand--orange);
  text-transform: uppercase;
  margin-top: 1rem;
  margin-left: 1.5rem;
  font-size: 7.5rem;
  line-height: .933333;
}

.solutions_column_first_heading {
  color: #490f30;
}

.banner_overlay {
  background-image: linear-gradient(#000000b3, #000000b3);
  display: none;
  position: absolute;
  inset: 0%;
}

.oslobodte-span-3 {
  font-family: Roc Grotesk Compressed, Arial, sans-serif;
  font-size: 4.4rem;
}

@media screen and (max-width: 991px) {
  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .padding-global {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .text-size-regular {
    font-size: 1.25rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .nav_menu {
    grid-row-gap: 2rem;
    background-color: var(--base-color-neutral--white);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
    padding: 1rem 2rem 2rem;
    inset: 5rem 0% auto;
    box-shadow: 0 24px 16px #0003;
  }

  .nav_menu_link {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .nav_button {
    color: var(--base-color-brand--green-dark);
    justify-content: center;
    align-items: center;
    padding: .5rem;
    display: flex;
  }

  .nav_button.w--open {
    background-color: var(--base-color-brand--pink-light);
    color: var(--base-color-brand--green-default);
    border-radius: 1rem;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .nav_button_wrapper {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 2rem;
  }

  .banner_component {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    height: auto;
    min-height: 30rem;
    padding: 4rem;
  }

  .banner_component.is-height-bigger {
    text-align: left;
    text-align: left;
    min-height: 30rem;
    padding-right: 0;
  }

  .banner_background {
    object-position: 73% 0%;
  }

  .banner_background.is-hr {
    object-fit: cover;
    object-position: 65% 50%;
    object-fit: cover;
    object-position: 65% 50%;
  }

  .feature_layout {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .feature_image {
    max-width: 25rem;
    min-height: 25rem;
    max-height: 25rem;
  }

  .feature_image-border {
    max-width: 25rem;
    min-height: 25rem;
  }

  .feature_left-column {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-right: 0;
  }

  .feature_right-column {
    justify-content: flex-start;
    align-items: center;
    width: auto;
  }

  .feature_right-column_content {
    justify-content: flex-start;
    align-items: center;
  }

  .footer_content {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer_column {
    order: -9999;
  }

  .footer_bottom {
    flex-flow: wrap;
  }

  .feature_step_list_item {
    text-align: left;
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .form_holder {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .form_block {
    margin-bottom: 0;
    padding: 2rem;
  }

  .section_404 {
    min-height: 50dvh;
  }

  .nav_right_wrapper {
    grid-row-gap: 0rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: 1rem;
  }

  .nav_component-social_list {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav_menu_link_list {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav_icon {
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    line-height: 1em;
    display: flex;
  }

  .footer_content_right-column {
    width: 100%;
  }

  .footer_content_left-column {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: grid;
  }

  .padding-section-hero {
    padding-top: 6rem;
    padding-bottom: 4rem;
  }

  .text-size-xlarge {
    font-size: 1.75rem;
  }

  .roboto-heading-h2 {
    font-size: 4rem;
  }

  .roboto-heading-h3 {
    font-size: 3.25rem;
  }

  .roboto-heading-h4 {
    font-size: 2.75rem;
  }

  .roboto-heading-h5 {
    font-size: 2rem;
  }

  .roboto-heading-h6 {
    font-size: 1.75rem;
  }

  .footer_group_button {
    padding: .5rem 1.5rem;
  }

  .text-block {
    font-size: 1rem;
  }

  .logo-typo {
    font-size: 4rem;
  }

  .hero-span-1 {
    font-size: 7rem;
  }

  .hero-span-2 {
    font-size: 8.3rem;
  }

  .max-width-464 {
    max-width: none;
  }

  .oslobodte-span-1 {
    font-size: 7rem;
  }

  .oslobodte-span-2 {
    font-size: 8.3rem;
  }

  .max-width-604 {
    max-width: 25rem;
  }

  .solutions_grid {
    grid-template-columns: 1fr;
  }

  .solutions_column-first, .solutions_column-second {
    padding: 4rem;
  }

  .solutions_heading_wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .solutions-span-1 {
    font-size: 7rem;
    line-height: .8;
  }

  .solutions-span-2 {
    margin-left: 0;
    font-size: 7rem;
  }

  .oslobodte-span-3 {
    font-size: 2.75rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3.25rem;
    line-height: 1.2;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2.25rem;
  }

  h4 {
    font-size: 1.75rem;
    line-height: 1.2;
  }

  h5 {
    font-size: 1.5rem;
    line-height: 1.2;
  }

  h6 {
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
    line-height: 1.2;
  }

  .heading-style-h1 {
    font-size: 5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .text-size-regular {
    font-size: 1.125rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
    line-height: 1.2;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: 1.2rem;
    line-height: 1.2;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
    line-height: 1.2;
  }

  .heading-style-h5 {
    font-size: 1.5rem;
    line-height: 1.2;
  }

  .button {
    font-size: .875rem;
  }

  .text-size-medium {
    font-size: 1.25rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .nav_menu {
    padding-bottom: 1.5rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .nav_button_wrapper {
    margin-bottom: 1.5rem;
  }

  .banner_component {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    border-radius: 1.5rem;
    justify-content: center;
    align-items: center;
    padding: 3rem;
  }

  .banner_component.is-height-bigger {
    justify-content: center;
    align-items: flex-end;
  }

  .banner_background {
    object-position: 60% 0%;
  }

  .feature_image {
    max-width: 20rem;
    min-height: 20rem;
    max-height: 20rem;
  }

  .feature_image-border {
    max-width: 20rem;
    min-height: 20rem;
    top: -2rem;
    right: -2rem;
  }

  .feature_right-column_content, .feature_right-column_content.is-hr, .feature_right-column_content.is-hr {
    max-width: none;
  }

  .footer_component {
    border-radius: 1.5rem;
    padding-top: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .footer_social-link {
    width: 2rem;
    height: 2rem;
  }

  .footer_column.is-apps {
    grid-template-columns: 1fr;
  }

  .footer_bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .feature_step_list_item {
    grid-template-columns: 3rem 1fr;
  }

  .form {
    justify-content: flex-end;
    align-items: stretch;
  }

  .form_block {
    border-radius: 1.5rem;
    padding: 3rem 2rem;
  }

  .form_layout {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
  }

  .footer_content_left-column {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .padding-section-hero {
    padding-bottom: 3rem;
  }

  .text-size-xlarge {
    font-size: 1.5rem;
  }

  .roboto-heading-h2 {
    font-size: 2.75rem;
    line-height: 1.2;
  }

  .roboto-heading-h3 {
    font-size: 2.25rem;
    line-height: 1.2;
  }

  .roboto-heading-h4 {
    font-size: 1.75rem;
    line-height: 1.2;
  }

  .roboto-heading-h5 {
    font-size: 1.5rem;
    line-height: 1.2;
  }

  .roboto-heading-h6 {
    font-size: 1.25rem;
    line-height: 1.2;
  }

  .footer_logo {
    height: 2.5rem;
  }

  .logo-typo {
    font-size: 3.5rem;
  }

  .oslobodte-span-2 {
    font-size: 8.2rem;
  }

  .solutions_column-first, .solutions_column-second {
    padding: 3rem;
  }

  .solutions-span-1, .solutions-span-2 {
    font-size: 5rem;
  }

  .solutions_column_first_heading, .solutions_column_second_heading {
    font-size: 4rem;
  }

  .oslobodte-span-3 {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .heading-style-h1 {
    font-size: 4rem;
  }

  .padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .text-size-large {
    font-size: 1rem;
  }

  .text-size-medium {
    font-size: 1.125rem;
  }

  .spacer-medium, .spacer-xlarge.reduce-mobile, .spacer-xlarge.reduce-mobile {
    padding-top: 1rem;
  }

  .nav_menu {
    padding-top: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav_button_wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    width: 100%;
  }

  .banner_component {
    padding: 2rem;
  }

  .banner_component.is-height-bigger {
    padding-right: 2rem;
  }

  .banner_background {
    object-position: 25% 50%;
  }

  .banner_background.is-hr {
    object-position: 50% 0%;
    object-position: 50% 0%;
  }

  .feature_layout {
    grid-row-gap: 2.5rem;
  }

  .feature_image {
    max-width: 15rem;
    min-height: 15rem;
    max-height: 15rem;
  }

  .feature_image-border {
    max-width: 15rem;
    min-height: 15rem;
    top: -1rem;
    right: -1.5rem;
  }

  .footer_component {
    padding-top: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .footer_top {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer_top_line {
    display: none;
  }

  .footer_content {
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .footer_component-mobile_list {
    flex-flow: wrap;
  }

  .form_block {
    padding: 2rem;
  }

  .footer_content_right-column {
    flex-flow: wrap;
  }

  .padding-section-hero {
    padding-top: 5.5rem;
  }

  .roboto-heading-h2 {
    font-size: 2.25rem;
  }

  .roboto-heading-h3 {
    font-size: 1.75rem;
  }

  .roboto-heading-h4 {
    font-size: 1.5rem;
  }

  .roboto-heading-h5 {
    font-size: 1.25rem;
  }

  .roboto-heading-h6 {
    font-size: 1rem;
  }

  .footer_logo {
    height: 2.25rem;
  }

  .logo-typo {
    font-size: 3rem;
  }

  .hero-span-1 {
    font-size: 4rem;
  }

  .hero-span-2 {
    font-size: 4.8rem;
  }

  .oslobodte-span-1 {
    font-size: 4rem;
  }

  .oslobodte-span-2 {
    font-size: 4.7rem;
  }

  .solutions_column-first, .solutions_column-second {
    padding: 2rem;
  }

  .solutions_column_row {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .solutions_column_row_icon {
    width: 3rem;
    height: 3rem;
  }

  .solutions_column_first_heading, .solutions_column_second_heading {
    font-size: 3.5rem;
  }

  .banner_overlay {
    display: block;
  }

  .oslobodte-span-3 {
    font-size: 2.25rem;
  }
}

#w-node-_4611f86e-0373-2b49-853d-8305727b64d6-9d6dd8a7 {
  grid-column: span 2 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_4611f86e-0373-2b49-853d-8305727b64d6-9d6dd8a7 {
    grid-column: span 1 / span 1;
  }
}
